// Erstelldatum: Mon Jul 26 11:38:00 CEST 2004
TXT_SPRACHE = Turkish
TXT_MANAGEMENT = YAPILANDIRMA
TXT_KOMMUNIKATION = \u0130leti\u015fim
TXT_HOSTVERBINDUNG = Host ba\u011flant\u0131s\u0131
TXT_START = Ba\u015flat
TXT_INKONVERTER = In Dönü\u015ftürücü
TXT_DATEIKONVERTIERUNG = Veri dönü\u015ftürme
TXT_OUTKONVERTER = Out Dönü\u015ftürücü
TXT_PROTOKOLLDATEI = Protokol dosyas\u0131
TXT_RESPONSEDATEI = Cevap dosyas\u0131
TXT_FELDNAMEN = Alan adlar\u0131
TXT_VERBINDUNG = Ba\u011flant\u0131
TXT_PROTOKOLL = Protokol
TXT_ZURUECK = Geri
TXT_WEITER = Devam
TXT_UEBERNEHMEN = Uygula
TXT_VERBINDUNG_ZU_JACOM = MP100D / MP12N-S\u2019ye ba\u011flant\u0131
TXT_VERBINDUNGSAUFBAU = Ba\u011flant\u0131 kuruluyor  -Lütfen bekleyin-
TXT_VERBINDUNG_HERGESTELLT = Ba\u011flant\u0131 kuruldu
TXT_FEHLER = Hata
TXT_VERBINDUNG_ZU_JACOM_NICHT_MOEGLICH = MP\u2019ye ba\u011flant\u0131 kurulam\u0131yor
TXT_WIEDERHOLEN = Tekrarla
TXT_DEMO = Çal\u0131\u015ft\u0131rma
TXT_PROGRAMM_BEENDEN = Program\u0131 sonland\u0131r
TXT_DEMONSTRATION_OHNE_VERBINDUNG_ZU_JACOM = MP\u2019ye ba\u011flant\u0131 olmadan çal\u0131\u015ft\u0131r
TXT_VERBINDUNGSAUFBAU_WIEDERHOLEN = Ba\u011flant\u0131y\u0131 kontrol et ve ba\u011flant\u0131y\u0131 yeniden kur
TXT_BEENDEN = Sonland\u0131r
TXT_FTP-SERVER = FTP-Sunucu
TXT_LOGIN = Login:
TXT_USER = Kullan\u0131c\u0131
TXT_PASSWORT = Parola
TXT_ZUGRIFFSRECHTE = Klasör eri\u015fim haklar\u0131:
TXT_EINGANGSBOX = Gelen kutusu
TXT_AUSGANGSBOX = Giden kutusu
TXT_PFAD_EINGANGSBOX = Gelen kutusu yolu
TXT_PFAD_AUSGANGSBOX = Giden kutusu yolu
TXT_HOST_SYSTEM = Host Sistemi
TXT_ETHERNET = Ethernet
TXT_MP100D = MP100D / MP12N-S
TXT_LAGERVERWALTUNG = Depo yönetimi
TXT_HOSTKOMMUNIKATION = HOST \u0130LET\u0130\u015e\u0130M\u0130
TXT_LIFTKOMMUNIKATION = Lift ileti\u015fimi
TXT_FTP_CLIENT = FTP-Mü\u015fterisi
TXT_DATEI = Dosya
TXT_EXTENTION = Dosya ad\u0131 uzant\u0131s\u0131
TXT_ZYKLUS = Sorgulama periyodu (ms)
TXT_DATENFILES = Veri dosyas\u0131
TXT_DATENFILES_UEBERTRAGEN = Veri aktar
TXT_REQUESTFILES = \u0130stek dosyalar\u0131
TXT_REQUESTFILES_UEBERTRAGEN = \u0130stek\u2019ler aktar\u0131ld\u0131
TXT_BEWEGUNGSJOURNAL = Hareket kütü\u011fü
TXT_MENGENJOURNAL = Miktar kütü\u011fü
TXT_RESPONSE = Cevap
TXT_RESPONSEFILES = Cevap dosyalar\u0131
TXT_DATUM = Tarih
TXT_UHRZEIT = Saat
TXT_FUNKTION = Fonksiyon
TXT_DATEINAME = Dosya ad\u0131
TXT_DATEITYP = Dosya türü
TXT_CODE = Kod
TXT_TEXT = Metin
TXT_HOSTPC_SYSTEM = Host/PC Sistemi
TXT_ODER = veya
TXT_PC-SYSTEM = PC Sistemi
TXT_ZYKLISCHE_FTP_ABFRAGE = 1. Periyodik FTP sorgusu
TXT_DATEIEN = Dosyalar
TXT_FIRMEN_ETHERNET = \u015eirket Etherneti
TXT_LIFTVERBUND_ETHERNET = Lift ba\u011flant\u0131s\u0131 Ethernet
TXT_SWITCH = Sviç / Hub
TXT_HINZUFÜGEN = Ekle
TXT_ENTFERNEN = Ç\u0131kar
TXT_ARTIKELSTAMM_AUSGELESEN = Ürün kütü\u011fü okundu
TXT_AKTUELLER_DATEIAUFBAU = Güncel dosya yap\u0131s\u0131
TXT_VERFUEGBARE_SPALTEN = Kullan\u0131labilir sütun
TXT_TT_VERSCHIEBEN = Farenin sol tu\u015fu bas\u0131l\u0131 tutularak sütunlar kayd\u0131r\u0131labilir.
TXT_TT_ENTFERNEN = Bir sütun seçildikten sonra silinmesi mümkündür.
TXT_TT_HINZUFÜGEN = Kullan\u0131labilir bir sütun seçildikten sonra bunun güncel sütunlara eklenmesi mümkündür.
TXT_ARTIKELSTAMM = Ürün kütü\u011fü
TXT_ARTIKELPOOL = Ürün havuzu
TXT_KOMMISSION = Komisyon
TXT_EINZELKOMMISSION = Tekil komisyon
TXT_MEHRFACHKOMMISSION = Çoklu komisyon
TXT_SYSTEMDATEN = Sistem verileri
TXT_REQUEST = \u0130stek
TXT_IMPORT_EXPORT = Al / Ver
TXT_KOMMISSIONSDATEN = Komisyon verileri
TXT_JACOMMAN = MP100D MP12N-S Host ileti\u015fimi için konfigürasyon yaz\u0131l\u0131m\u0131
TXT_TCPIP_ADRESSEN = TCP/IP-Adresleri
TXT_LOGIN_FUER_HOST_FTP_SERVER = FTP-Sunucusu\u2019na oturum aç
TXT_HAT_SCHREIB_LESERECHTE_AUF_PFAD = Yol üzerinde yazma/okuma/ekleme hakk\u0131 vard\u0131r
TXT_DATENFILE = Veri dosyas\u0131
TXT_PROTOKOLLFILE = Protokol dosyas\u0131
TXT_RESPONSEFILE = Cevap dosyas\u0131
TXT_DATENFILE_UEBERTRAGEN = 2. Veri dosyas\u0131 aktar\u0131ld\u0131
TXT_ANTWORT_AN_HOST = 3. Host\u2019a yan\u0131t
TXT_REQUESTFILE_UEBERTRAGEN = 2. \u0130stek dosyas\u0131 aktar\u0131ld\u0131
TXT_REQUESTFILE = \u0130stek dosyas\u0131
TXT_INHALTREQUESTFILE = \u0130stek dosyas\u0131 içeri\u011fi
TXT_KONVERTIERUNG_ARTIKELSTAMMDATEN = Ürün kütük verileri dönü\u015ftürülmesi
TXT_KONVERTIERUNG_ARTIKELPOOLDATEN = Ürün havuz verileri dönü\u015ftürülmesi
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Komisyon pozisyonlar\u0131 dönü\u015ftürülmesi
TXT_KONVERTIERUNG_BEWEGUNGSJOURNAL = Hareket kütü\u011fü dönü\u015ftürülmesi
TXT_KONVERTIERUNG_MENGENJOURNAL = Miktar kütükleri dönü\u015ftürülmesi
TXT_HOSTDATENSATZ = Host veri kümesi
TXT_MP100D_AMD_DATENSATZ = MP Ürün kütü\u011fü veri kümesi
TXT_HOSTFELD = Host alan no.
TXT_INHALT = \u0130çindekiler
TXT_STARTPOSITION = Ba\u015flang\u0131ç pozisyonu
TXT_LAENGE = Uzunluk
TXT_FELDTRENNER = Alan ay\u0131rma i\u015fareti
TXT_TEXTTRENNZEICHEN = Metin ay\u0131rma i\u015fareti
TXT_HOSTDATENSATZ_NEU_LADEN = Host verileri yükle
TXT_LADE_HOSTDATENSATZ = Dosyay\u0131 Host veri kümeleriyle yükle
TXT_FELD = Alan
TXT_MP100D_DATENSATZ = MP veri kümesi
TXT_INAKTIV = MP veri kümesi
TXT_KONVERTIERUNG = Dönü\u015ftürme
TXT_KENNUNG = Tan\u0131mlama
TXT_NAME = \u0130sim
TXT_NUMMERISCH = nümerik
TXT_OPTIONAL = Opsiyonel
TXT_MAX_LAENGE = maks. uzunluk
TXT_HOSTDATENSAETZE = Host veri kümeleri
TXT_MP_DATENSAETZE = MP veri kümeleri
TXT_ZUORDNUNG_PRUEFEN = Tahsisat\u0131 kontrol edin!
TXT_ZUM_EDITIEREN_FELD_ANKLICKEN = Düzenleme yapmak için alan üstüne t\u0131k.!
TXT_LEAN-LIFT = LEAN-LIFT
TXT_ROTOMAT = ROTOMAT
TXT_ANZEIGEN = Göster
TXT_LOESCHEN = Sil
TXT_VERBINDUNG_UNTERBROCHEN = Ba\u011flant\u0131 kesildi
TXT_PAUSE = Ara ver
TXT_START = Ba\u015flat
TXT_OK = TAMAM
TXT_PROTOKOLL_WIRD_GELOESCHT = Protokol siliniyor ... 
TXT_PROTOKOLL_WURDE_GELOESCHT = Protokol silindi !
TXT_DATEN = Veriler
TXT_DATEIAUFBAU = Dosya yap\u0131s\u0131
TXT_TCPIP_ADRESSE_DER_MP100D = MP\u2019ün TCP/IP-Adresi (Varsay\u0131lan: 172.16.1.xxx) 
TXT_TCPIP_ADRESSE_DES_HOST_SYSTEMS = Host/PC-Sistemi\u2019nin TCP/IP-Adresini \u2013Sistem Yöneticisi ile belirleyin -
TXT_USER_DER_MP100D = MP FTP-Mü\u015fterisi bu kullan\u0131c\u0131 ad\u0131n\u0131 Host/PC FTP-Sunucusunda oturum açmak için kullan\u0131yor (Varsay\u0131lan: MP100D)
TXT_PASSWORT_DER_MP100D = MP FTP-Mü\u015fterisi bu parolay\u0131 Host/PC FTP-Sunucusunda oturum açmak için kullan\u0131yor
TXT_SCHREIB_LESERECHTE_AUF_FTP_SERVER = FTP-Sunucusu üzerinde yazma/okuma/ekleme hakk\u0131
TXT_TCPIP_ADRESSE_NICHT_KORREKT = TCP/IP-Adresi do\u011fru de\u011fil !
TXT_TCPIP_BEISPIEL = Örnek: 172.16.1.254
TXT_INFORMATION = Bilgi
TXT_EINGABE_WIEDERHOLEN = Giri\u015fi tekrarlay\u0131n
TXT_PASSWORT_NICHT_KORREKT = Parola do\u011fru girilmedi !
TXT_KONFIGURATION_AN_MP100D_SENDEN = MP\u2019ye konfigürasyonu gönder
TXT_KONFIGURATION_AUS_MP100D_LADEN = MP\u2019den konfigürasyonu yükle
TXT_KONFIGURATIONSDATEN_IN_MP100D_GESPEICHERT = Konfigürasyon verileri MP içine kaydedildi!
TXT_KONFIGURATIONSDATEN_NICHT_IN_MP100D_UEBERNOMMEN = Konfigürasyon verileri MP içine al\u0131nmad\u0131
TXT_HOSTKOMMUNIKATION_NEU_GESTARTET = Host ileti\u015fimi yeniden ba\u015flat\u0131ld\u0131
TXT_TRANSFER = Aktarma
TXT_DATEI_EXTENTION_NICHT_KORREKT = Dosya ad\u0131 uzant\u0131s\u0131 do\u011fru de\u011fil
TXT_EXTENTION_MUSS_EINDEUTIG_SEIN = Dosya ad\u0131 uzant\u0131s\u0131 belirgin olmal\u0131d\u0131r
TXT_AUSWAHL_FELDTRENNZEICHEN = Host verileri alanlar\u0131n\u0131 birbirinden ay\u0131ran karakterin seçilmesi
TXT_AUSWAHL_TEXTTRENNZEICHEN = ASCII metninin ayr\u0131ld\u0131\u011f\u0131 karakterin seçilmesi
TXT_LADEN_EINES_HOSTDATENDATEI_BEISPIELS = Örnek Host veri dosyas\u0131n\u0131n yüklenmesi
TXT_MP100D_DATENFELD = MP veri alan\u0131
TXT_ABBRECHEN = \u0130ptal
TXT_MAX = maks.
TXT_KEIN_EINTRAG = ---
TXT_TT_ZYKLISCH = MP FTP-Mü\u015fterisi Host FTP-Sunucusunu periyodik olarak giden kutusunda bulunan dosyalar konusunda sorgular
TXT_TT_DATEN_REIN = Veri dosyalar\u0131 (Ürün kütü\u011fü, ürün havuzu, komisyonlar mevcutsa, bunlar FTP üzerinden aktar\u0131l\u0131r)
TXT_TT_REQUEST = \u0130stek dosyalar\u0131 varsa e\u011fer (Talep) bunlar da FTP üzerinden aktar\u0131l\u0131r
TXT_DATEN_RAUS = \u0130stek arac\u0131l\u0131\u011f\u0131yla sorulan veri dosyalar\u0131 (Ürün kütü\u011fü, ürün havuzu, komisyonlar, kütükler) FTP üzerinden Host gelen kutusuna aktar\u0131l\u0131r
TXT_RESPONSE_RAUS = Her FTP aktar\u0131m\u0131, içinde bulunan eylem sonland\u0131r\u0131ld\u0131\u011f\u0131nda bir Cevap dosyas\u0131 ile birlikte tutulur.
TXT_HOST_DATENFELD = Host veri alan\u0131
TXT_AKTIV = aktif
TXT_INAKTIV = aktif de\u011fil
TXT_WARNHINWEIS = \u0130KAZ UYARISI
TXT_FOLGENDE_MP100D_DATENFELDER = A\u015fa\u011f\u0131daki MP veri alanlar\u0131n\u0131n daha Host veri alanlar\u0131na tahsis edilmesi gerekmektedir
TXT_LADEN = Yükle
TXT_TT_ENTFERNEN2 = Host veri örne\u011fi yeniden silinebilir
TXT_EINE_KONVERTIERUNG_IST = Dönü\u015ftürme i\u015flemi ancak \u015fu ayarlar\u0131n kontrol edilmesinden sonra gerçekle\u015ftirebilir:
TXT_KOMMISSIONSKOPF = Komisyon ba\u015f\u0131
TXT_KOMMISSIONSPOSITIONEN = Komisyon pozisyonlar\u0131
TXT_AUFTRAGSKOPF = \u0130\u015f emri ba\u015f\u0131
TXT_AUFTRAGSPOSITIONEN = \u0130\u015f emri pozisyonlar\u0131
TXT_KONVERTIERUNG_KOMMISSIONSKOPF = Komisyon ba\u015f\u0131 dönü\u015ftürülmesi
TXT_KONVERTIERUNG_KOMMISSIONSPOSITIONEN = Komisyon pozisyonlar\u0131 dönü\u015ftürülmesi
TXT_KONVERTIERUNG_AUFTRAGSKOPF = \u0130\u015f emri ba\u015f\u0131 dönü\u015ftürülmesi
TXT_KONVERTIERUNG_AUFTRAGSPOSITIONEN = \u0130\u015f emri pozisyonlar\u0131 dönü\u015ftürülmesi
TXT_KOMMISSIONSUEBERSICHT = Komisyon genel görünümü
TXT_AUFTRAG = \u0130\u015f emri
TXT_AUFTRAGSUEBERSICHT = \u0130\u015f emri genel görünümü
TXT_KONVERTIERUNG_KOMMISSION = Komisyon dönü\u015ftürülmesi
TXT_KOMMISSIONSNAME = Komisyon ad\u0131
TXT_AUS_DATEINAME = Dosya ad\u0131ndan/ad\u0131 içinde (dosya ad\u0131 uzant\u0131s\u0131 olmadan)
TXT_AUS_IN_KOMMISSIONSKOPF = Komisyon ba\u015f\u0131ndan/içinden
TXT_AUS_IN_KOMMISSIONSPOSITION = Komisyon pozisyonundan/içinden
TXT_ZB_8123400.CMM = Örn. Dosya ad\u0131 8123400.cmm\u2019nin Komisyon numaras\u0131 8123400\u2019tür
TXT_IN_EINER_DATEI_NUR = Her dosya ba\u015f\u0131na bir komisyon
TXT_KEIN_KOMMISSIONSSTATUS = Komisyon durumu yok
TXT_KEINE_KOMMISSIONSBEZOGENENEN = Komisyonla ili\u015fkili özel veri alanlar\u0131 yok
TXT_IN_EINER_KOPFZEILE_VOR = Pozisyonlardan önceki ba\u015fl\u0131k sat\u0131rlar\u0131ndan birinde komisyon ad\u0131 yazar
TXT_MEHRERE_KOMMISSIONEN_PRO_DATEI = Dosya ba\u015f\u0131na birden fazla komisyon mümkün
TXT_MIT_KOMMISSIONSSTATUS = Komisyon durumu ile
TXT_MIT_KOMMISSIONSBEZ_SONDERDATENFELDER = Komisyonla ili\u015fkili özel veri alanlar\u0131 ile 
TXT_KOMMISSIONSNAME_STEHT_IN_JEDER_POSITION = Komisyon ad\u0131 her pozisyonda yazar
TXT_KONVERTIERUNG_AUFTRAG = \u0130\u015f emri dönü\u015ftürülmesi
TXT_AUFTRAGSNAME = \u0130\u015f emri ad\u0131
TXT_ZB_3323401.ORD = Örn. Dosya ad\u0131 3323401.job\u2019un Komisyon numaras\u0131 3323401\u2019dir
TXT_EIN_AUFTRAG_PRO_DATEI = Her dosya ba\u015f\u0131na bir i\u015f emri
TXT_KEIN_AUFTRAGSSTATUS = \u0130\u015f emri durumu yok
TXT_KEINE_AUFTRAGSBEZOGENENEN = \u0130\u015f emriyle ili\u015fkili özel veri alanlar\u0131 yok
TXT_IN_EINER_KOPFZEILE_VOR_AUFTRAG = Pozisyonlardan önceki ba\u015fl\u0131k sat\u0131rlar\u0131ndan birinde i\u015f emri ad\u0131 yazar
TXT_MEHRERE_AUFTRAEGE_PRO_DATEI = Dosya ba\u015f\u0131na birden fazla i\u015f emri mümkün
TXT_MIT_AUFTRAGSSTATUS = \u0130\u015f emri durumu ile
TXT_MIT_AUFTRAGSBEZ_SONDERDATENFELDER = \u0130\u015f emriyle ili\u015fkili özel veri alanlar\u0131 ile 
TXT_AUFTRAGSNAME_STEHT_IN_JEDER_POSITION = \u0130\u015f emri ad\u0131 her pozisyonda yazar
TXT_AUS_IN_AUFTRAGSSKOPF = \u0130\u015f emri ba\u015f\u0131ndan/içinden
TXT_AUS_IN_AUFTRAGSPOSITION = \u0130\u015f emri pozisyonundan/içinden
TXT_DATEITYPEN = Dosya türleri
TXT_ARTIKELSTAMMDATEI = Ürün kütü\u011fü dosyas\u0131
TXT_ARTIKELPOOLDATEI = Ürün havuzu dosyas\u0131
TXT_KOMMISSIONSDATEI = Komisyon dosyas\u0131
TXT_KOMMISSIONSUEBERSICHTSDATEI = Komisyon görünüm dosyas\u0131
TXT_AUFTRAGSDATEI = \u0130\u015f emri dosyas\u0131
TXT_AUFTRAGSUEBERSICHTSDATEI = \u0130\u015f emri görünüm dosyas\u0131
TXT_BEWEGUNGSJOURNALDATEI = Hareket kütü\u011fü dosyas\u0131
TXT_MENGENJOURNALDATEI = Miktar kütü\u011fü dosyas\u0131
TXT_SYSTEMDATEI = Sistem dosyas\u0131
TXT_REQUESTDATEI = \u0130stek dosyas\u0131
TXT_RESPONSEDATEI = Cevap dosyas\u0131
TXT_PROTOKOLLDATEI = Protokol dosyas\u0131
TXT_DATEIUEBERTRAGUNG = Dosya aktar\u0131m\u0131
TXT_SENDEN = Gönder
TXT_LESEN = Oku
TXT_FTP_ABFRAGE_ZYKLUS = MP FTP-Mü\u015fterisinin sorgulama periyodu (san. olarak)
TXT_DATEI_IN_AUSGANGSBOX_KOPIEREN = Dosyay\u0131 uygun dosya ad\u0131 uzant\u0131s\u0131yla giden kutusuna kopyala
TXT_KOMMANDO_READ_AMDBACKUP = READ AMDBACKUP <dosya adi> komutunu \u0130stek dosyas\u0131na yaz
TXT_NACH_DATENEXPORT_IN_RESPONSEFILE = Cevap dosyas\u0131na veri aktar\u0131m\u0131ndan sonra
TXT_NACH_DATENIMPORT_IN_RESPONSEFILE = Dosya aktar\u0131m\u0131ndan sonra gelen kutusunun Cevap dosyas\u0131na bir geri bildirim yaz\u0131l\u0131r
TXT_NACH_DATENEXPORT_IN_EINGANGSBOX = Gelen kutusuna veri aktar\u0131m\u0131ndan sonra
TXT_NACH_ABLAUF_DES_ABFRAGEZYKLUS = Periyot süresi bitiminden sonra dosya giden kutusundan okunur ve buradan silinir
TXT_REQUESTDATEI_IN_AUSGANGSBOX = \u0130stek dosyas\u0131n\u0131 giden kutusuna kopyala
TXT_DATEN_DATEI_UND_RESPONSE = Veri dosyas\u0131 ve Cevap dosyas\u0131 gelen kutusuna yaz\u0131l\u0131r
TXT_WIRD_NICHT_UNTERSTUETZT = Desteklenmiyor
TXT_KOMMANDO_READ_OPJOURNAL = READ OPJOURNAL <dosya adi> komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_QJOURNAL = READ QJOURNAL <dosya adi> komutunu \u0130stek dosyas\u0131na yaz
TXT_MENGENJOURNAL_WIRD_GELOESCHT = MP miktar kütü\u011fü otomatik olarak silinir
TXT_BEWEGUNGSJOURNAL_WIRD_GELOESCHT = MP hareket kütü\u011fü otomatik olarak silinir
TXT_REQUESTDATEI_WIRD_AUSGEFUEHRT = \u0130stek dosyas\u0131 uygulan\u0131r ve geri bildirimler Cevap dosyas\u0131na yaz\u0131l\u0131r
TXT_KOMMANDO_READ_CMM = Tekli komisyon: "READ CMM komisyon ad\u0131 <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_CMM_BACKUP = Tüm komisyonlar: "READ CMMBACKUP <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_EINZELKOMMISSION_LOESCHEN = Tekli komisyon: "DELETE CMM <komisyon ad\u0131>" komutunu \u0130stek dosyas\u0131na yaz
TXT_NACH_ABLAUF_DES_REQUEST_ABFRAGEZYKLUS = \u0130stek periyot süresi bitiminden sonra dosya giden kutusundan okunur ve buradan silinir
TXT_KOMMANDO_READ_CMMSUM = READ CMMSUM <dosya adi> komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_ORDSUMPROC = \u0130\u015flenen tüm i\u015f emirleri: "READ JOBSUMPROC <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_ORD = Tekli i\u015f emri: "READ JOB <i\u015f emri adi> <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_ORD_BACKUP = Tüm i\u015f emirleri: "READ JOBBACKUP <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_EINZELAUFTRAG_LOESCHEN = Tekli i\u015f emri: "DELETE JOB <i\u015f emri adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_ORDPROC = \u0130\u015flenen tüm i\u015f emirleri: "READ JOBPROC dosya adi" komutunu \u0130stek dosyas\u0131na yaz
TXT_KOMMANDO_READ_ORDSUM = Tüm i\u015f emirleri: "READ JOBSUM <dosya adi>" komutunu \u0130stek dosyas\u0131na yaz
TXT_AUFTRAGSNAME_IN_POSITION = \u0130\u015f emri ad\u0131 i\u015f emri pozisyonunda
TXT_PASSWORTEINGABE = Parola gir
TXT_FALSCHES_PASSWORT = Yanl\u0131\u015f parola girildi !
TXT_KOMMANDO_READ_SYS = READ SYS <dosya adi> komutunu \u0130stek dosyas\u0131na yaz
TXT_UNTER_DATEIUEBERTRAGUNG_SENDEN = \u201cDosya aktar\u0131m\u0131 Gönder\u201d alt\u0131nda bu opsiyonun onaylanm\u0131\u015f olmas\u0131 gerekir
TXT_ACHTUNG_MP100D_WIRD_FORMATIERT = Dikkat: MP formatlanacak, daha önce verileri kaydedin
TXT_NACH_DATENIMPORT_FORMAT = Gelen kutusunun Cevap dosyas\u0131na bir geri bildirim yaz\u0131l\u0131r ve MP formatlan\u0131r
TXT_SPEICHERN = Kaydet
TXT_KONFIGURATION_AN_MP100D_SENDEN_? = MP\u2019ye konfigürasyonu gönder ?
TXT_GEAENDERTE_KONFIGURATION_AN_MP100D_SENDEN_? = MP\u2019ye de\u011fi\u015ftirilen konfigürasyonu gönder ?
TXT_JA = Evet
TXT_NEIN = Hay\u0131r
TXT_MANAGEMENTSOFTWARE_FUER_DIE_HOSTKOM = MP Host ileti\u015fimi için konfigürasyon yaz\u0131l\u0131m\u0131
TXT_MP100D_HOSTKOMMUNIKATION = HOST \u0130LET\u0130\u015e\u0130M\u0130  MP100D / MP12N-S
TXT_VERSION = Sürüm
TXT_INFO = Bilgi
TXT_UEBER = ... üzerinden
TXT_ALLE_RECHTE_VORBEHALTEN = Tüm haklar\u0131 sakl\u0131d\u0131r
TXT_TRENNZEILE = Çoklu komisyonlarda ay\u0131rma sat\u0131r\u0131
TXT_TRENNZEILE_AUFTRAG = Çoklu i\u015f emirlerinde ay\u0131rma sat\u0131r\u0131
TXT_KONFIGURATION_LOCAL_LADEN = Konfigürasyonu aç (lokal veri ta\u015f\u0131y\u0131c\u0131)
TXT_KONFIGURATION_LOCAL_SICHERN = Konfigürasyonu kaydet ( local )
TXT_NEUE_KONFIGURATION = Yeni Konfigürasyon
TXT_OEFFNE_KONFIGURATION = Konfigürasyon aç
TXT_SPEICHERE_KONFIGURATION = Konfigürasyonu kaydet
TXT_TT_EINGANGSBOX = Bu dizinde MP\u2019nin veri ve Cevap dosyalar\u0131 FTP üzerinden getirilir
TXT_TT_AUSGANGSBOX = Bu dizinde MP\u2019nin Cevap ve veri dosyalar\u0131 otomatik olarak FTP üzerinden al\u0131n\u0131r.
TXT_TT_FTP_SERVER = MP\u2019nin gelen ve giden dizinine eri\u015fim hakk\u0131na sahip mü\u015fteriye ait FTP-Sunucusu
TXT_DATEIUEBERTRAGUNG_SENDEN = Dosya aktar\u0131m\u0131 - Gönder
TXT_DATEIUEBERTRAGUNG_LESEN = Dosya aktar\u0131m\u0131 - Oku
TXT_SENDEN_EINER_DATENDATEI = Bir veri dosyas\u0131n\u0131n gönderilmesi
TXT_DATENDATEI_LESEN_MITTELS_REQUESTDATEI = Veri dosyas\u0131 oku (\u0130stek dosyas\u0131 arac\u0131l\u0131\u011f\u0131yla)
TXT_DATENDATEI_LESEN_AUTOMATISCH = Veri dosyas\u0131 oku (otomatik)
TXT_DATEN_DATEI_UND_RESPONSE_AUTOM = Veri dosyas\u0131 ve Cevap dosyas\u0131 otomatik olarak gelen kutusuna yaz\u0131l\u0131r
TXT_HILFE = Yard\u0131m
TXT_ONLINEHILFE = MP100D / MP12N-S Host ileti\u015fimi için yard\u0131m gezgini
TXT_VORSCHAU = Önizleme
TXT_FELDNR = Alan numaras\u0131
TXT_ONLINE = Çevrimiçi
TXT_OFFLINE = Çevrim d\u0131\u015f\u0131
TXT_SIE_HABEN_1_HOSTFELD = Dönü\u015ftürme i\u015flemi s\u0131ras\u0131nda bir Host veri alan\u0131n\u0131 birden fazla MP veri alan\u0131na tahsis ettiniz, bu nedenle okuma s\u0131ras\u0131nda dönü\u015ftürme yapmak mümkün de\u011fil. 
TXT_TT_TCPIP_DES_PCHOST = PC/Host sisteminin TCP/IP-Adresi (Varsay\u0131lan: 172.16.1.100)
TXT_VERBINDUNGSPARAMETER_PRUEFEN = Ba\u011flant\u0131 parametresini kontrol et ve ba\u011flant\u0131y\u0131 yeniden kur
TXT_VERBINDUNGSPARAMETER = Ba\u011flant\u0131 parametresi
TXT_LOKALER_PC = Lokal PC (yap\u0131land\u0131rma yaz\u0131l\u0131m\u0131 ile)
TXT_HOST_TCPIP = Host ad\u0131: IP adresleri
TXT_TCPIP_ADRESSE = IP adresi
TXT_LOKALER_PC_MUSS = 2. Lokal PC IP adresi ile birlikte MP ile ayn\u0131 a\u011f üzerinde bulunmal\u0131d\u0131r
TXT_KONTROLLE_DER_MP100D = - MP IP-Adresi giri\u015fi (Sistem yöneticisi)
TXT_SUBNETZMASKE = Alt a\u011f maskesi
TXT_MANAGEMENTSOFTWARE = YAPILANDIRMA YAZILIMI
TXT_JOURNALDATEI = Kütük dosyas\u0131
TXT_NUR_BEI_FORMATIERTER_MP100D = Yaln\u0131zca formatlanm\u0131\u015f MP\u2019de mümkün !
TXT_KANN_WAEREND = Çal\u0131\u015fma s\u0131ras\u0131nda yap\u0131labilir (formatlamaya gerek yoktur)
TXT_IP_ADRESSE = IP adresi
TXT_TT_MIT_DIESEN_PARAMETERN = Bu parametrelerle Host/PC-FTP Sunucusu\u2019nda oturum aç\u0131l\u0131r
TXT_TT_UNTER_DIESER_IP_ADRESSE = Bu IP adresi alt\u0131nda MP FTP-Mü\u015fterisi Host/PC FTP-Sunucusuna ba\u011flant\u0131 kurmaya çal\u0131\u015f\u0131r
TXT_AKTUELLE_TCPIP_EINSTELLUNGEN = MP\u2019ün güncel TCP/IP ayarlar\u0131
TXT_TT_EINSTELLUNGEN_LASSEN_SICH_NUR = MP\u2019ün IP-Adresi yaln\u0131zca Lift kumandas\u0131 üzerinden de\u011fi\u015ftirilebilir
TXT_TT_SUBNETZMASKE_IST_FIX = MP\u2019nin alt a\u011f maskesi sabit olarak önceden ayarlanm\u0131\u015ft\u0131r
TXT_TT_START_FTP_DATENÜBERTRAGUNG = FTP veri aktar\u0131m\u0131na ba\u015fla
TXT_TT_STOP_DER_FTP_DATENÜBERTRAGUNG = FTP veri aktar\u0131m\u0131n\u0131 durdur
TXT_TT_FESTLEGUNG_DER_VERZEICHNISSE = MP FTP-Mü\u015fterisi Host/PC FTP-Sunucusunda okuma/yazma eri\u015fim hakk\u0131na ihtiyaç duydu\u011fu dizinlerdir
TXT_TT_VERZEICHNIS_AUF_DEM_DER_CLIENT = MP FTP-Mü\u015fterisinin Host/PC FTP-Sunucusunda dosyalar\u0131n\u0131 olu\u015fturdu\u011fu dizindir
TXT_TT_VERZEICHNIS_VON_DEM = MP FTP-Mü\u015fterisinin Host/PC FTP-Sunucusundan dosyalar\u0131n\u0131 okudu\u011fu dizindir
TXT_LIFTVERBUND = Lift ba\u011flant\u0131s\u0131
TXT_KOMMUNIKATION_HOSTVERBINDUNG = \u0130leti\u015fim / Host ba\u011flant\u0131s\u0131
TXT_MP100D_WIRD_ANSCHLIESEND_FORMATIERT = Dikkat: Arkas\u0131ndan MP formatlanabilir!
TXT_ALTERNATIV_EINTRAG_2 = - MP ad\u0131n\u0131n giri\u015fi (Sistem yöneticisi)
TXT_ALTERNATIV_EINTRAG_1 = Alternatif olarak, MP ad\u0131n\u0131 halihaz\u0131rda tan\u0131yan a\u015fa\u011f\u0131daki DNS Sunucusu\u2019ndan 
TXT_TCPIP_ADRESSE_NAME = IP adresi / ad\u0131
TXT_IP_ADRESSE_IM_KUNDEN = \u015eirket a\u011f\u0131ndaki IP
TXT_IP_IM_LIFTNETZ = Lift a\u011f\u0131ndaki IP
TXT_HOSTPC_SYSTEM_FTP = Host/PC Sistemi (FTP Sunucusu)
TXT_ZUSATZMODUL = \u0130lave modül
TXT_ZUORDNUNG_ZUSATZMODULE_CODES = \u0130lave modül tahsisat\u0131 - Kodlar
TXT_DRUCKEN = Yazd\u0131r
TXT_KEINE_IN_KONVERTIERUNG = Okuma s\u0131ras\u0131nda dönü\u015ftürme i\u015flemine izin verilmez !
TXT_ATTRIBUT = Özellik
TXT_ALPHANUMMERISCH = alfanümer.
TXT_ZWINGEND = Gönderme s\u0131ras\u0131nda mecburi
TXT_MOEGLICH = mümkün
TXT_IHRE_LIZENZ_IST_ABGELAUFEN = Lisans süreniz sona ermi\u015f !
TXT_FUER_DIESE_FUNKTION_BENOETIGEN = Bu fonksiyon için yeni bir sürüme ihtiyac\u0131n\u0131z var
TXT_HOSTDATENSAETZE_VORSCHAU = Host veri kümeleri (Önizleme maks. 20)
TXT_NOTATION = (8.3) Notation
